Subject: MOPAC

From: Lucilla angeli <angeli2.-at-.student.unisi.it>
Date: Fri, 05 Mar 2004 18:46:48 +0100

Dear CCL
I am trying to use MOPAC to optimize a structure with heme.
Unfortunately I have not the Iron parameters that are necessary to the
calculation. In particular these parameters are necessary:

USS, UPP, UDD, ZS, ZP, ZD, BETAS, BETAP, BETAD, GSS, GSP, GPP, GP2, HSP, 
ALP.

May anyone help me to find them?

Thanks in advance

*********************************
Lucilla Angeli
c/o Prof. Botta
Dip. Farmaco Chimico Tecnologico
Universita' degli Studi Di Siena
Via Aldo Moro
I-53100 Siena, Italy
Phone:  ++39 0577 234307
Fax:    ++39 0577 234333
**********************************